@charset "utf-8";

/*p-index_body*/

/*index_style
===========================================================*/

/*p-recruit_index*/
.p-recruit_index{
	position: relative;
	min-width: 1160px;
	padding-top: 2.25rem;
}

.p-recruit_index_top_bg{
	background: url("/recruit/image_v4/bg_recruit.jpg") no-repeat 50% 0%;
	background-size: cover;
	position: absolute;
	top:0px; left: 0px;
	width: 100%;
	min-width: 1160px;
	opacity: 0;
	transition: opacity 0.6s;
	z-index: -1;
}
.p-recruit_index_top_bg.is-appear{
	opacity: 1;
}
.p-recruit_index_top_bg.is-fixed{
	position: fixed;
}


.p-no_recruitment{
	border-top: #C9CED4 1px solid;
	padding-top: 0.875rem;
	margin-top: 1.125rem;
	font-size: 0.875rem;
}
.p-no_recruitment a{
	color: #0071BC;
}
.p-no_recruitment a:hover{
	text-decoration: underline;
}

.p-event_info{
	background: rgba(255,255,255,0.8);
}
.p-event_info .inner{
	padding: 1.5rem 0;
}
h3.p-event_info__heading{
	text-align: center;
	padding:1.5rem 0.75rem 1.5rem 0;
	background: url("/common/image/bg_title_arrow_right.svg") no-repeat 100% 50%;
	font-size: 1.25rem;
}
h3.p-expo a{
	color: #E6002D;
}

/*for IE11 Bug*/
/*@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .p-index_body .c-bn_btn h3.p-project_portal__title {
		padding:0.75rem 2.5rem 0.25rem;
	}
}*/

/*mov_area*/
.p-mov_area{
	position: relative;
	background-color: #fff;
}

/*bottom_wrap*/
.bottom_wrap{
	background-color: #fff;
	padding-top: 1.5rem;
	padding-bottom: 1.25rem;
}
.bottom_wrap .bottom{
	margin-bottom: 0;
}


/*===============sp==================*/

.sp .p-recruit_index{
	min-width: inherit;
	padding-left: 3%;
	padding-right: 3%;
	background: url("/recruit/image_v4/bg_recruit.jpg") no-repeat 50% 0px;
	background-size: cover;
}
.sp .p-recruit_index_top_bg{
	display: none;
}
.sp .p-event_info {
	padding-left: 3%;
	padding-right: 3%;
}
.sp h3.p-event_info__heading{
	padding: 0 0 1rem;
	background: none;
}
.sp h3.p-expo {
	text-align: center;
}
